### Method

# EDataServerUI WebDAVDiscoverContent get_base_url

since: 3.18

#### Declaration [src]

    const gchar*
    e_webdav_discover_content_get_base_url (
      GtkWidget* content
    )

#### Description [src]

Returns currently set base URL for the `content`. This is used to overwrite the one set on the `ESource` from the creation time. The URL can be either a full URL, a path or even a `NULL`.

Available since: 3.18

#### Return value

Type: `const gchar*`

Currently set base URL for the `content`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.